Bug 170878 - Laptop sleep fails
Laptop sleep fails
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 17:42 EDT by Eli
Modified: 2015-01-04 17:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-30 01:55:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eli 2005-10-14 17:42:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
Suspend fails, yet again, for my Toshiba Satellite A45-S120
 notebook.
kernel-2.6.12-1.1372_FC3 - sleeps
kernel-2.6.12-1.1376_FC3 - does not sleep
kernel-2.6.12-1.1378_FC3 - does not sleep

1372 has /proc/acpi/sleep and /proc/acpi/toshiba/, but 1376 and 1378 do not.

What information do you need to diagnose this problem?


Version-Release number of selected component (if applicable):
kernel-2.6.12-1.1376_FC3
kernel-2.6.12-1.1378_FC3

How reproducible:
Always

Steps to Reproduce:
1. Close lid


Actual Results:  2. See that it does not go to sleep


Expected Results:  2. The laptop should go to sleep.

Additional info:
Comment 1 Eli 2005-10-29 11:37:15 EDT
kernel-2.6.12-1.1381_FC3 
echo 3 > /proc/acpi/sleep works!  Yay!

Closing the lid does not make it go to sleep, but I can select 'lock & suspend',
and that works.  Good enough for me.

Thanks.

Eli

Note You need to log in before you can comment on or make changes to this bug.